/**
 * Estilos para las monoetapas y multietapas del Portal de Turismo de Castilla y León
 */


div.etapa-cabecera {
	padding-top: 20px;
	position: relative;
}

div.etapa-cabecera > .portalLayoutArea {
	box-shadow: 0 0 25px rgba(255,255,255,0.5);
	background: #1d1d1d;
}

div.etapa-cabecera .portalLayoutCell {
	width: 50%;
}

div.etapa-contenido{
	width: auto;
	float: none;
	padding-top: 0 !important;
	padding-bottom: 20px;
}

div.etapa-principal{
	padding-top: 0 !important;
	padding-bottom: 20px;
	position: static;
}

.etapaContent {
	position: relative;
	color: #fff;
	margin-top: 0;
	margin-bottom: 0;
	padding: 20px 0 20px 20px;
}

.etapaContent div.cmBodyContent {
	margin: 0;
}

.etapaContent .contentTitle,
.etapaContent .title {
	color: #fff;
	text-align: center;
	font-family: serif;
	font-size: 4em;
	font-weight: normal;
	margin: 0;
}

.etapaContent .contentAbstract {
	text-align: center;
}

.etapaContent .localizacion {
	margin-top: .5em;
	font-size: 1.4em;
	color: #ccc;
}

.etapaContent .datosRuta {
	margin: 1em 0;
}

.etapaContent .fotografia img {
	width: 79%;
	height: auto;
}

.etapaContent .descripcion p {
	margin-bottom: 0;
}

.etapaContent .templateHtml {
	margin: 0;
	line-height: 1.8em;
}

.etapaContent .templateHtml,
.etapaContent .templateHtml .cmParagraph {
	text-align: center;
	color: #fff;
}

.etapaContent .btn-gray {
	margin: 1.5em 0 0.8em;
}

/*Icono para el tipo de ruta*/
.etapaContent .tipoRuta,
.etapaContent .enlaceExterno {
	display: block;
	line-height: 24px;
	padding: 6px 10px;
	border-radius: 2px;
	background: #2f2f2f;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 1.2em;
	text-shadow: 1px 1px 1px #111;
}

.etapaContent .tipoRuta {
	margin-top: 45px;
}

.etapaContent .children-2 .tipoRuta {
	margin-top: 23px;
}

.etapaContent .enlaceExterno {
	margin-top: 10px;
	color: #fff;
	-webkit-transition: all 0.15s linear;
	-moz-transition: all 0.15s linear;
	transition: all 0.15s linear;
}

.etapaContent .enlaceExterno:active,
.etapaContent .enlaceExterno:focus,
.etapaContent .enlaceExterno:hover {
	color: #fff;
	background: #3f3f3f;
	text-decoration: none;
}

.etapaContent .tipoRuta .icon,
.etapaContent .enlaceExterno .icon {
	display: block;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	width: 24px;
	height: 24px;
	float: left;
}

.etapaContent .tipoRuta .icon {
	background-image: url('/imagenes/turismocyl/tipoRuta.png');
}

.etapaContent .enlaceExterno .icon {
	background-image: url('/imagenes/turismocyl/enlaceExterno.png');
}

.etapaList {
	background: #1d1d1d;
	padding: 0 20px 20px 20px;
}

.etapaList div.cmBodyContent {
	margin: 0;
}

.etapaList .superEtapa {
	padding: 0;
	text-align: center;
	background: none;
}

.subetapaContent {
	padding: 0;
}

.subetapaContent div.cmBodyContent {
	margin: 0;
}

.mapaEtapas {
	position: static;
}

.mapaEtapas .cmMap_Container {
	height: 450px;
	overflow: hidden;
}

.mapaEtapas .cmMap_googleMaps {
	height: 410px;
}

.searcherSlideUp .mapaEtapas,
.searcherSlideUp .mapaEtapas .cmMap_Container,
// Nos tenemos que quitar de encima el problema que tenemos con leaflet que si no no funciona
.searcherSlideUp .mapaEtapas .cmMap_googleMaps:not(.leaflet-container)  {
	overflow: visible;
}

.mapaEtapas .header a {
	padding-bottom: 10px;
}

.mapaEtapas .cmMap_searchForm {
	margin-top: -40px;
}

.mapaEtapas div.infoWindowWrapper .contentText,
.mapaEtapas div.infoWindowWrapper .infoWindowDescription,
.mapaEtapas div.infoWindowWrapper .infoWindowUrl {
	display: none;
}

.infoWindowContents .spinner {
	text-align: center;
	padding: 60px 0 40px;
	color: #767676;
	opacity: .6;
}

/* Galería de imágenes embebida para etapas */
.etapaImageGallery {
	padding: 20px;
}

.embeddedContentGalleryEtapas{
	position: relative;
}

.embeddedContentGalleryEtapas .controlsWrapper {
	text-align: center;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 15px;
}

.embeddedContentGalleryEtapas .controls {
	background: #000;
	padding: 2px 0 2px 5px;
	border-radius: 12px;
	display: inline-block;
}

.embeddedContentGalleryEtapas .controls > .control a:focus {
	outline: 1px dotted #fff;
	outline-offset: 0;
}
.embeddedContentGalleryEtapas a span.cmPopupText,
.embeddedContentGalleryEtapas .cmGalleryListHeader,
.embeddedGallery .cmGalleryListHeader,
.embeddedContentGalleryEtapas div.cmImageGallery div.cmNavigation,
.embeddedContentGalleryEtapas .cmImageGalleryCell .cmImageGalleryTitleTD {
	display: none;
}

.embeddedContentGalleryEtapas .cmEmbeddedGalleryOuterBox {
	overflow: hidden;
	position: relative;
}

.embeddedContentGalleryEtapas .cmImageGalleryCell {
	display: block;
	float: left;
	width: 100%;
	max-width: 440px;
}

.embeddedContentGalleryEtapas .cmEmbeddedGalleryInnerBox {
	height: 350px;
	overflow: hidden;
	position: relative;
}

.embeddedContentGalleryEtapas .cmImageGalleryCell .cmImageGalleryImageTD img {
	width: auto;
	height: 350px;
	display: block;
	margin: 0 auto;
}

/*Etapas*/ 
.contenidoEtapa .contentMainTitle{
	display:none;
}

.superEtapa{
	background-color: #4e2a39;
	text-align: center;
	padding: 20px;
}
 
.superEtapa .provincia{
	margin-bottom: 20px;
}
 
.superEtapa .provincia h2{
	display: inline;
	font-family: serif;
	font-size: 3.4em;
	color: #fff;
	font-weight:normal;
}

.superEtapa .provincia img{
	margin-top: -20px;
	margin-right: 20px;
}
 
.superEtapa .descripcion {
	max-width: 500px;
	margin-left: auto;
	margin-right: auto;
	color: #fff;
	padding-bottom: 20px;
	text-align: center;
}

.superEtapa .descripcion p.cmParagraph {
	text-align: center;
	margin-bottom: 0;
}

div.cmBodyContent .localizacion h2 {
	font-family: serif;
	color: #fff;
	margin-top: 2px;
	font-weight: normal;
	margin-bottom: 0;
}

.ruta{
	background-color: #3f3f3f;
	color: #fff;
	padding: 10px 15px;
	font-size: 1.4em;
	text-align: center;
	margin: 0 0 20px 0;
	position: relative;
	text-shadow: 1px 1px 1px #111;
}

.ruta .izq{
	float:left;
	height: 68%;
}

.ruta .dech{
	float:right;
}

.ruta .dech a{
	color: #fff;
}

.ruta .kmRuta,
.ruta .localizacion,
.ruta .desnivelRuta{
	float: left;
	padding: 0 10px;
}

.ruta .anteriorRuta,
.ruta .siguienteRuta{
	float: left;
	padding: 0 0 0 10px;
	font-size: 1em;
	margin-top: 6px;
}

.ruta .anteriorRuta{
	text-align:left;
}

.ruta .siguienteRuta{
	text-align:right;
}

 .anteriorRuta + .siguienteRuta {
	border-left: 1px solid #fff;
	margin-left: 10px;
}

.ruta .localizacion,
.ruta .kmRuta,
.ruta .desnivelRuta {
	border-right: #b4b4b4 solid 1px;
	height: 100%;
}
 
.ruta:after,
.ruta .izq:after,
.ruta .dech:after {
	content: " ";
	display: table;
	height: 0;
	clear: both;
	visibility: hidden;
}
 
.desnivelRuta div.datoDesnivel,
.desnivelRuta div.imgDesnivel{
	display: inline;
} 

.kmRuta div.datoKmRuta,
.desnivelRuta div.datoDesnivel{
	font-size: 1.4em;
}

.desnivelRuta div.imgDesnivel img{
	margin-top: -7px;
} 

.ruta .glyphicon-arrow-left{
	margin-right: 10px;
}

.ruta .glyphicon-arrow-right{
	margin-left: 10px;
}

.descripcionEtapa{
	background-color: #d9d9d9;
	padding: 15px;
	margin-bottom: 20px;
}

.nombreEtapa {
	padding: 15px 25px;
	background: #eeeeee;
	font-family: serif;
	font-size: 3em;
	font-weight: normal;
}

.refContenido {
	margin-bottom: 20px;
}

.subetapas {
	margin: 0 auto;
}

select.subetapas {
	width: 280px;
	font-weight: bold;
	padding: 7px 14px;
	border: none;
	border-radius: 5px;
}

.superEtapa button {
	margin-left: 10px;
	font-weight: bold;
}

select.subetapas,
.subetapas .dd-select{ 
	background: #ddd !important;
}

.subetapas .dd-selected-text {
	text-align: center;
}

.subetapas .dd-selected {
	padding: 6px 30px 6px 20px;
}

select.subetapas,
.subetapas .dd-select label { 
	color:#000; 
	font-size: 1.5em;
}

.subetapas .dd-pointer-down,
.subetapas .dd-pointer-up{ 
	background: transparent; 
	border-left: none; 
}

.subetapas .dd-options{ 
	max-height: 300px;
	border: none;
}

.subetapas .dd-option {
	padding: 10px 10px 5px 10px;
}

.subetapas .dd-option:active,
.subetapas .dd-option:focus,
.subetapas .dd-option:hover {
	background: #ddd;
	color: #000;
}

.subetapas .dd-option label {
	color: #000;
	font-size: 1.4em;
}

.subetapas .dd-option-selected:active,
.subetapas .dd-option-selected:focus,
.subetapas .dd-option-selected:hover,
.subetapas .dd-option-selected label,
.subetapas .dd-option-selected {
	background: #000;
	color: #fff;
}
.subetapaContent .cmContentList {
	margin: 0;
	padding: 0;
	list-style: none;
}
